<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_autoenrol', language 'sv_wp', version '3.11'.
 *
 * @package     enrol_autoenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysenrol'] = 'Registrera alltid';
$string['alwaysenrol_help'] = 'När inställt på Ja kommer plugins alltid att registrera användare, även om de redan har tillgång till kursen via en annan metod.';
$string['auto'] = 'Auto';
$string['auto_desc'] = 'Den här gruppen har skapats automatiskt av autoregistreringspluginen. Den kommer att raderas om du tar bort registreringsmetoden från kursen.';
$string['autoenrol:config'] = 'Konfigurera automatiska registreringar';
$string['autoenrol:hideshowinstance'] = 'Användare kan aktivera eller avaktivera autoregistreringar';
$string['autoenrol:manage'] = 'Hantera autoregistrerade användare';
$string['autoenrol:method'] = 'Användare kan registrera användare till en kurs vid inloggning';
$string['autoenrol:unenrol'] = 'Användare kan avregistrera autoregistrerade användare';
$string['autoenrol:unenrolself'] = 'Användare kan avregistrera sig själva om de registreras vid åtkomst';
$string['autounenrolaction'] = 'Autoregistreringsåtgärd';
$string['autounenrolaction_help'] = 'Välj den åtgärd som ska utföras när användarfiltreringsregeln inte längre matchas. Observera att vissa användardata och inställningar raderas från kursen under kursavregistrering.';
$string['availabilityplugins'] = 'Aktiverade tillgänglighetsplugins';
$string['availabilityplugins_help'] = 'Ange tillgänglighetsplugins som kan användas i autoregistreringens användarfilter. Använd ctrl eller cmd för att välja flera.';
$string['cannotenrol'] = 'Du kan inte registrera dig på den här kursen med autoregistrering.';
$string['checksync'] = 'Kollar efter synkronisering för {$a} användare';
$string['config'] = 'Konfigurering';
$string['confirmbulkdeleteenrolment'] = 'Är du säker på att du vill ta bort dessa användarregistreringar?';
$string['countlimit'] = 'Begränsa';
$string['countlimit_help'] = 'Den här instansen kommer att räkna antalet registreringar den gör på en kurs och kan sluta registrera användare när den når en viss nivå. Standardinställningen 0 betyder obegränsad.';
$string['customwelcomemessage'] = 'Anpassat välkomstmeddelande';
$string['customwelcomemessage_help'] = 'Ett anpassat välkomstmeddelande kan läggas till som vanlig text eller Moodle-autoformat, inklusive HTML-taggar och flerspråkiga taggar.

Följande platshållare kan inkluderas i meddelandet:

* Kursnamn {$a->coursename}
* Länk till användarens profilsida {$a->profileurl}
* Länk till kursen {$a->link}
* Användarens e-postadress {$a->email}
* Användarens fullständiga namn {$a->fullname}';
$string['defaultrole'] = 'Standardroll';
$string['defaultrole_desc'] = 'Välj vilken roll som tilldelas till användare vid automatiska registreringar';
$string['deleteselectedusers'] = 'Ta bort vald användarregistrering';
$string['editselectedusers'] = 'Redigera vald användarregistrering';
$string['emptyfield'] = 'Inga {$a}';
$string['enrolenddate'] = 'Slutdatum';
$string['enrolenddate_help'] = 'Om aktiverat kommer användare att vara registrerade fram till detta datum';
$string['enrolme'] = 'Registrera mig';
$string['enrolperiod'] = 'Registreringsperiod';
$string['enrolperiod_desc'] = 'Förinställd tidsperiod som registreringen är giltig. Om den är inställd på noll kommer registreringstiden att vara obegränsad som standard.';
$string['enrolperiod_help'] = 'Anger hur lång tid registreringen är giltig, från och med det ögonblick användaren registrerar sig själv. Om inaktiverat kommer registreringstiden att vara obegränsad.';
$string['enrolstartdate'] = 'Startdatum';
$string['enrolstartdate_help'] = 'Om aktiverat kommer användare att vara registrerade från detta datum och framåt.';
$string['expiredaction'] = 'Åtgärd när registrering förfaller';
$string['expiredaction_help'] = 'Välj åtgärd som ska utföras när registreringen löper ut. Observera att vissa användardata och inställningar raderas från kursen under kursavregistrering.';
$string['expirymessageenrolledbody'] = 'Hej {$a->user}!

Din registrering på kursen \'{$a->course}\' kommer att gå ut {$a->timeend}.

Om du behöver hjälp, kontakta {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifiering om att kursregistrering går ut';
$string['expirymessageenrollerbody'] = 'Automatisk registrering i kursen \'{$a->course}\' kommer att gå ut inom nästa {$a->threshold} för följande användare:
{$a->users}
För att förlänga deras registrering, gå till {$a->extender}';
$string['expirymessageenrollersubject'] = 'Meddelande om autoregistreringar som går ut';
$string['expirynotifyall'] = 'Lärare och registrerade användare';
$string['expirynotifyenroller'] = 'Endast lärare';
$string['filter'] = 'Tillåt endast';
$string['filter_help'] = 'När ett gruppfokus är valt kan du använda det här fältet för att filtrera vilken typ av användare du vill anmäla till kursen. Om du till exempel grupperade efter autentisering och filtrerade efter "manuell" kommer endast användare som har registrerat sig direkt på din webbplats att registreras.';
$string['filtering'] = 'Användarfilter';
$string['g_auth'] = 'Autent.metod';
$string['g_dept'] = 'Avdelning';
$string['g_email'] = 'Epostadress';
$string['g_inst'] = 'Institution';
$string['g_lang'] = 'Språk';
$string['g_none'] = 'Välj...';
$string['general'] = 'Allmän';
$string['groupname'] = 'Gruppnamn';
$string['groupname_help'] = 'När du grupperar efter användarfilter kommer bara en grupp att skapas och detta blir namnet på gruppen.';
$string['groupon'] = 'Gruppera efter';
$string['groupon_help'] = 'Autoregistrering kan automatiskt lägga till användare till en grupp när de registreras baserat på ett av dessa användarfält.';
$string['instancename'] = 'Anpassad etikett';
$string['instancename_help'] = 'Du kan lägga till en anpassad etikett för att göra det tydligt vad den här registreringsmetoden gör. Det här alternativet är mest användbart när det finns flera instanser av autoregistreringar på en kurs.';
$string['loginenrol'] = 'Tillåt registreringar vid inloggning';
$string['loginenrol_desc'] = 'Tillåt registrering vid inloggning kan försämra din webbplatsprestanda. Som ett alternativ kan du använda den schemalagda uppgiften för att uppdatera anmälningar för alla kurser eller kommandot cli för specifika kurser.';
$string['longtimenosee'] = 'Avregistrera inaktiv efter';
$string['longtimenosee_help'] = 'Om användare inte har besökt en kurs på länge, avregistreras de automatiskt. Den här parametern anger den tidsgränsen.';
$string['m_confirmation'] = 'Bekräftelse på registreringssidan';
$string['m_course'] = 'Laddar kursen';
$string['m_site'] = 'Loggar in på webbplatsen';
$string['maxenrolled'] = 'Max registrerade användare';
$string['maxenrolled_help'] = 'Anger det maximala antalet användare som kan registrera sig automatiskt. 0 betyder ingen begränsning.';
$string['messageprovider:expiry_notification'] = 'Notifering om att autoregistreringar går ut';
$string['method'] = 'Registrera när';
$string['method_help'] = 'Administratörer kan använda den här inställningen för att ändra pluginens beteende så att användare registreras till kursen när de loggar in istället för att vänta på att de ska få tillgång till kursen. Detta är användbart för kurser som bör vara synliga på en användares "mina kurser"-lista som standard.';
$string['newenrols'] = 'Tillåt nya registreringar';
$string['newenrols_desc'] = 'Tillåt användare att automatiskt registrera sig i nya kurser som standard.';
$string['newenrols_help'] = 'Den här inställningen avgör om en användare kan registrera sig på den här kursen.';
$string['nogroupon'] = 'Skapa inga grupper';
$string['pluginname'] = 'Autoregistrering';
$string['pluginname_desc'] = 'Funktionen för automatisk registrering gör det möjligt för inloggade användare att automatiskt beviljas åtkomst till en kurs och registreras på denna. Detta liknar att tillåta gästtillträde men deltagarna kommer att vara permanent inskrivna och därför kunna delta i forum och aktiviteter.';
$string['pluginnotenabled'] = 'Autoregistrering inte aktiverad';
$string['privacy:metadata:core_group'] = 'Autoregistreringsfunktionen kan skapa nya grupper eller använda befintliga grupper för att lägga till deltagare som matchar autoregistreringsfiltret.';
$string['removegroups'] = 'Ta bort grupper';
$string['removegroups_desc'] = 'När en registreringsmetod raderas, ska den försöka ta bort grupperna som den har skapat?';
$string['role'] = 'Standardroll';
$string['role_help'] = 'Administratörer kan använda den här inställningen för att ändra vilken behörighetksnivå användare ska få vid registrering.';
$string['selfunenrol'] = 'Aktivera självavregistrering';
$string['selfunenrol_desc'] = 'Tillåter användare att avregistrera sig som standard i nya autoregistreringsmetoder.';
$string['selfunenrol_help'] = 'När inställt på Ja kan användarna avregistrera sig själva.';
$string['sendcoursewelcomemessage'] = 'Skicka kursvälkomstmeddelande';
$string['sendcoursewelcomemessage_help'] = 'När en användare autoregistreras på kursen kan de få ett välkomstmeddelande via e-post. Om det skickas från kurskontakten (som standard läraren), och mer än en användare har denna roll, skickas e-postmeddelandet från den första användaren som tilldelas rollen.';
$string['softmatch'] = 'Mjuk matchning';
$string['softmatch_help'] = 'Om aktiverat kommer autoregistrering att registrera en användare när de delvis matchar värdet "Tillåt endast" istället för att kräva en exakt matchning. Mjuka matchningar är inte heller känsliga för skiftläge. Värdet på "Filtrera efter" kommer att användas för gruppnamnet.';
$string['status'] = 'Tillåt befintliga registreringar';
$string['status_desc'] = 'Aktivera autoregistrering i nya kurser';
$string['status_help'] = 'Om aktiverat tillsammans med att "Tillåt nya registreringar" är inaktiverat, kan endast användare som tidigare autoregistrerat sig komma åt kursen. Om inaktiverad är denna automatiska registreringsmetod faktiskt inaktiverad, eftersom alla befintliga autoregistreringar är avstängda och nya användare inte kan autoregistrera.';
$string['unenrolselfconfirm'] = 'Vill du verkligen avregistrera dig från kursen "{$a}"? Du kan gå tillbaka till kursen för att bli omregistrerad men information som betyg och inlämningar av uppgifter kan gå förlorade.';
$string['unenrolusers'] = 'Avregistrera användare';
$string['userfilter'] = 'Användarfilter';
$string['userfilter_help'] = 'Om aktiverat registreras användare endast när de matchar reglerna.';
$string['warning'] = 'Varning!';
$string['warning_message'] = 'Om du lägger till detta plugin till din kurs får alla registrerade Moodle-användare tillgång till din kurs. Installera endast detta plugin om du vill tillåta öppen åtkomst till din kurs för användare som har loggat in.';
$string['welcomemessage'] = 'Välkomstmeddelande';
$string['welcometocourse'] = 'Välkommen till {$a}';
$string['welcometocoursetext'] = 'Välkommen till {$a->coursename}!

Om du inte redan har gjort det bör du redigera din profilsida så att vi kan få veta mer om dig:

  {$a->profileurl}';
