<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamicrule', language 'sv_wp', version '3.11'.
 *
 * @package     tool_dynamicrule
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktiv';
$string['activerules'] = 'Aktiva regler';
$string['addcondition'] = 'Lägg till villkor';
$string['addconditions'] = 'Lägg till villkor till denna regel';
$string['addoutcome'] = 'Lägg till åtgärd';
$string['addoutcomes'] = 'Lägg till åtgärder till denna regel';
$string['archive'] = 'Arkiv';
$string['archived'] = 'Arkiverad';
$string['archivedrules'] = 'Arkiverade regler';
$string['availableplaceholders'] = 'Tillgängliga platshållare';
$string['body'] = 'Body';
$string['cachedef_conditions'] = 'Lagrar listan över dynamiska regelvillkor och händelser som de behöver lyssna på.';
$string['cannotdisablerule'] = 'Du har inte tillräckliga rättigheter för att inaktivera denna regel \'{$a}\'';
$string['cannotdisablesharedrule'] = 'Delad regel \'{$a}\' kan endast inaktiveras från den delade ytan.';
$string['cannotenablecomponentrule'] = 'Det går inte att aktivera regeln \'{$a}\' om den inte innehåller åtgärder eller om den innehåller några fel.';
$string['cannotenablerule'] = 'Det går inte att aktivera regeln \'{$a}\' om den inte innehåller villkor, åtgärder eller om den innehåller några fel.';
$string['cannotenablesharedrule'] = 'Delad regel \'{$a}\' kan endast aktiveras från den delade ytan.';
$string['cohort'] = 'Kohort';
$string['conditioncohortmember'] = 'Användare är medlem i en kohort';
$string['conditioncohortmemberdescription'] = 'Användare är medlem i en kohort \'{$a}\'';
$string['conditioncohortmemberdescriptionwithdate'] = 'Användare som är medlemmar i kohorten \'{$a->name}\'<br />
Lades till i kohorten på eller efter: \'{$a->conditiondate}\'';
$string['conditioncohortnotmember'] = 'Användaren är inte medlem i kohorten';
$string['conditioncohortnotmemberdescription'] = 'Användare som inte är medlem i kohorten \'{$a}\'';
$string['conditioncompetencydescription'] = 'Användare som har uppnått kompetensen \'{$a}\'';
$string['conditioncompetencyselector'] = 'Välj kompetens';
$string['conditioncompetencyselector_help'] = 'Välj kompetens för att hitta de användare som uppnått den';
$string['conditioncompetencytitle'] = 'Användaren har uppnått kompetens';
$string['conditioncoursecompleted'] = 'Kurs slutförd';
$string['conditioncoursecompletedafter'] = 'Slutdatum efter {$a}';
$string['conditioncoursecompletedbefore'] = 'Slutförandedatum innan {$a}';
$string['conditioncoursecompleteddescription'] = 'Användare som har slutfört kurs \'{$a}\'';
$string['conditioncourselastaccess'] = 'Senaste besök i kurs';
$string['conditioncourselastaccessdescriptionafter'] = 'Användare som senast besökte kursen \'{$a->coursename}\' efter {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbefore'] = 'Användare som senast besökte kursen \'{$a->coursename}\' före {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionbeforelast'] = 'Användare som inte har besökt kursen \'{$a->coursename}\' före {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionever'] = 'Användare som har besökt kursen \'{$a->coursename}\' minst en gång';
$string['conditioncourselastaccessdescriptioninlast'] = 'Användare som har besökt kursen \'{$a->coursename}\' senaste {$a->conditiondate}';
$string['conditioncourselastaccessdescriptionnever'] = 'Användare som aldrig har besökt kursen \'{$a->coursename}\'';
$string['conditioncourselastaccessnotice'] = 'Detta villkor appliceras på användare som är registrerade på kursen.';
$string['conditioncoursenotcompleted'] = 'Kurs ej slutförd';
$string['conditioncoursenotcompleteddescription'] = 'Användare som inte har slutfört kursen \'{$a}\'';
$string['conditioncoursenotcompletedformnotice'] = 'Detta villkor appliceras på användare oavsett deras registrering på kursen.';
$string['conditioncriteria'] = 'Kriterie';
$string['conditioncriterianotavailableyet'] = 'Inte tillgänglig än';
$string['conditionisbroken'] = 'Villkoret innehåller ett fel.';
$string['conditionisnotavailable'] = 'Villkoret är inte tillgängligt.';
$string['conditionnotsaved'] = 'Villkoret har inte sparats.';
$string['conditions'] = 'Villkor';
$string['conditionusercreated'] = 'Tid sen användare skapades';
$string['conditionusercreateddescriptionbefore'] = 'Användare som skapades de senaste {$a}';
$string['conditionusercreateddescriptionover'] = 'Användare som skapades före de senaste {$a}';
$string['conditionuserenrolled'] = 'Användare registrerad';
$string['conditionuserenrolleddescription'] = 'Användare som är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'';
$string['conditionuserenrolleddescriptionwithdate'] = 'Användare som är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'
Registreringsstartdatum på eller efter: \'{$a->conditiondate}\'';
$string['conditionuserlastlogin'] = 'Användares senaste inloggning';
$string['conditionuserlastlogindescriptionbefore'] = 'Användare med senaste inloggning innan de senaste {$a}';
$string['conditionuserlastlogindescriptionever'] = 'Användare som har loggat in minst en gång';
$string['conditionuserlastlogindescriptioninlast'] = 'Användare som loggade in de senaste {$a}';
$string['conditionuserlastlogindescriptionnever'] = 'Användare som aldrig har loggat in';
$string['conditionusernotenrolled'] = 'Användare ej registrerad';
$string['conditionusernotenrolleddescription'] = 'Användare som inte är registrerade i kursen \'{$a->course}\'<br />
Registreringsmetod: \'{$a->enrol}\'';
$string['conditionuserprofilefield'] = 'Användarprofilfält';
$string['conditionuserprofilefielddescription'] = 'Användare vars värde för profilfält \'{$a->fieldname}\' är \'{$a->fieldvalue}\'';
$string['conditionuserprofilefielddescriptiontext'] = 'Användare vars värde för profilfält \'{$a->fieldname}\' \'{$a->fieldvalue}\'';
$string['confirmarchiverule'] = 'Är du säker på att du vill arkivera regeln \'{$a}\'? Arkiverae dynamiska regler kommer fortfarande att finnas tillgängliga för nuvarande och framtida rapporter.';
$string['confirmdeletecondition'] = 'Är du säker på att du vill radera villkoret \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleteoutcome'] = 'Är du säker på att du vill radera händelsen \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmdeleterule'] = 'Är du säker på att du vill radera regeln \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmduplicaterule'] = 'Är du säker på att du vill duplicera regeln \'{$a}\'?';
$string['confirmeditrule'] = 'Eftersom vissa användare matchade den här regeln tidigare kommer du bara att kunna redigera regelåtgärder. Du kan duplicera regeln för att ändra dess villkor';
$string['confirmenablecomponentrule'] = 'Är du säker på att du vill aktivera den här regeln? Aktiveringen kommer att påverka {$a} användare.';
$string['confirmenablerule'] = 'Villkoren kommer att låsas när minst en användare påverkas av denna regel. Är du säker på att du vill aktivera den här regeln?';
$string['countmatchingusers'] = '{$a} totala matchningar';
$string['coursecompletiondate'] = 'Slutförandedatum';
$string['courseinternalid'] = 'Internt kurs-ID som används i länkar';
$string['courselastaccesstime'] = 'Användarens senaste besök i kursen';
$string['courselastaccesstime_help'] = 'Tänk på att regeln endast kommer att tillämpas en gång på användare som matchar, så den kan inte användas för återkommande påminnelser till de användare som inte har besökt kurser på en tid.<br />Observera att när en användare väl har registrerats på en kurs kan de matcha villkoret "Aldrig besökt" omedelbart.';
$string['courseurl'] = 'Kursens URL';
$string['creationdate'] = 'Skapad datum';
$string['creationdate_help'] = 'Du kan välja ett datum i förhållande till det aktuella datumet för att matcha användare som skapats inom den angivna tidsperioden.';
$string['datelast'] = 'Senaste {$a} dag';
$string['datelastplural'] = 'Senaste {$a} dagar';
$string['datenext'] = 'Kommande {$a} dag';
$string['datenextplural'] = 'Kommande {$a} dagar';
$string['datetypeever'] = 'Någonsin';
$string['datetypeinlast'] = 'Vi de senaste...';
$string['datetypenever'] = 'Aldrig';
$string['datetypenone'] = 'Ej angivet';
$string['datetypepast'] = 'Före de senaste...';
$string['deletecondition'] = 'Ta bort villkor';
$string['deleteoutcome'] = 'Ta bort åtgärd';
$string['disablerulemsg'] = 'Inaktivera regel';
$string['duplicate'] = 'Duplicera';
$string['dynamicrule:manage'] = 'Hantera dynamiska regler';
$string['editanyway'] = 'Redigera ändå';
$string['editcondition'] = 'Redigera villkor';
$string['editdetails'] = 'Redigera detaljer för regel \'{$a}\'';
$string['editoutcome'] = 'Redigera åtgärd';
$string['editrulename'] = 'Redigera namn för regel \'{$a}\'';
$string['enable'] = 'Aktivera';
$string['enabled'] = 'Aktiverad';
$string['enablehelp'] = 'aktivera regel';
$string['enablehelp_help'] = 'En regel kräver att minst ett villkor och en åtgärd är aktiverad. Villkor eller åtgärder bör inte heller innehålla fel.';
$string['enablehelpmodal'] = 'aktivera regel';
$string['enablehelpmodal_help'] = 'En regel kräver att minst en åtgärd är aktiverad.';
$string['enablerulemsg'] = 'Aktivera regel';
$string['errorbadgehasextracriteria'] = 'Det här märket har ett annat obligatoriskt kriterium utöver manuellt utfärdande, och kan därför inte utfärdas med dynamisk regel';
$string['errorbadgenopermission'] = 'Du har inte den roll som krävs för att utfärda detta märke';
$string['errorcannotcreate'] = 'Du har inte behörighet att skapa regler';
$string['errorcannotmanage'] = 'Du har inte behörighet att hantera denna regel';
$string['errorcannotmanagecondition'] = 'Du har inte behörighet att hantera detta villkor';
$string['errorcannotmanageoutcome'] = 'Du har inte behörighet att hantera denna åtgärd';
$string['errorcompletionnotenabled'] = 'Slutförande är inte aktiverat för denna kurs';
$string['errorinvalidbadge'] = 'Ogiltigt märke';
$string['errorinvalidbody'] = 'Ogiltig notifieringstext';
$string['errorinvalidcertificatetenant'] = 'Certifikat kan inte användas i denna tenant';
$string['errorinvalidcohort'] = 'Ogiltig kohort';
$string['errorinvalidcohorttenant'] = 'Kohorter kan inte användas i denna tenant';
$string['errorinvalidcompetency'] = 'Ogiltig kompetens';
$string['errorinvalidcourse'] = 'Ogiltig kurs';
$string['errorinvalidcoursetenant'] = 'Kurs kan inte användas i denna tenant';
$string['errorinvalidenrolmentmethod'] = 'Kursen har ingen vald eller aktiverad registreringsmetod';
$string['errorinvalidoperator'] = 'Ogiltig operatör.';
$string['errorinvalidsubject'] = 'Ogiltigt notifieringsämne';
$string['errorinvaliduserlastcourseaccess'] = 'Ogiltig datum för senaste kursåtkomst';
$string['errorinvaliduserlastlogin'] = 'Ogiltigt datum för senaste inloggning';
$string['errorinvaliduserlastlogintype'] = 'Ogiltig senaste inloggningstyp';
$string['errorinvaliduserprofilefield'] = 'Ogiltigt profilfält';
$string['errorinvaliduserprofilefieldvalue'] = 'Ogiltigt profilfältsvärde';
$string['errornopermissionissuecertificate'] = 'Du har inte behörighet att utfärda detta certifikat';
$string['ever'] = 'någonsin';
$string['exporterdescription'] = 'Dynamisk regeldefinition, villkor och åtgärder';
$string['exportselectactive'] = 'Välj alla dynamiska regler (exklusive arkiverade)';
$string['exportselectall'] = 'Välj alla dynamiska regler (inklusive arkiverade)';
$string['exportselectenabled'] = 'Välj alla aktiverade dynamiska regler';
$string['exportsettings'] = 'Regeldefinitioner, villkor och åtgärder';
$string['exportsettings_help'] = 'Alla regler kommer att inaktiveras när de importeras, oavsett deras ursprungliga tillstånd.';
$string['field'] = 'Fält';
$string['filterrulename'] = 'Regelnamn';
$string['general'] = 'Allmän';
$string['importlogerror'] = 'Kunde inte importera regel \'{$a}\'';
$string['importlogerrorinvalidcondition'] = 'Saknat eller ogiltigt regelvillkor';
$string['importlogerrorinvalidoutcome'] = 'Saknad eller ogiltig regelåtgärd';
$string['importlogsuccess'] = '-Skapat en ny regel \'{$a->name}\' med {$a->conditionscount} villkor och {$a->outcomescount} åtgärder';
$string['importlogsuccesslink'] = 'Skapat ny regel \'<a href="{$a->url}">{$a->name}</a>\' med {$a->conditionscount} villkor och {$a->outcomescount} åtgärder';
$string['importselectall'] = 'Välj alla dynamiska regler i den här filen';
$string['importselectspecified'] = 'Välj manuellt...';
$string['includesuspendedusers'] = 'Inkludera avstängda användare';
$string['includesuspendedusers_help'] = 'Om markerad kommer regeln att utvärdera villkoren även mot de användare vars konton är avstängda. Den kommer sedan att försöka tillämpa åtgärderna på alla matchade användare. Tänk på att vissa åtgärder kanske inte gäller helt för avstängda användare, till exempel får de aldrig aviseringar.';
$string['lastlogin'] = 'Användarens senaste inloggning var';
$string['lastlogin_help'] = 'Du kan välja ett datum i förhållande till det aktuella datumet eller användare som aldrig har loggat in.';
$string['limitreached'] = 'Uppnådd gräns för dynamiska regler';
$string['limitreacheddescr'] = 'Du har nått gränsen för antalet dynamiska regler på den här webbplatsen. Observera att arkiverade regler också räknas.';
$string['limitreachednumdescr'] = 'Du kan bara skapa {$a} dynamiska regler på den här webbplatsen. Observera att arkiverade regler också räknas.';
$string['managebadges'] = 'Hantera märken';
$string['managecohorts'] = 'Hantera kohorter';
$string['managecompetencies'] = 'Hantera kompetenser';
$string['match'] = 'Matcha';
$string['matchedtime'] = 'Matchade vid';
$string['matchlimitinvalid'] = 'Regeln måste utlösas minst en gång.';
$string['matchstatus'] = 'Status';
$string['matchstatusdone'] = 'Slutförd';
$string['matchstatuserror'] = 'Misslyckad';
$string['matchstatusprogress'] = 'Pågående';
$string['messageprovider:notificationoutcome'] = 'Aviseringsåtgärd för verktyget dynamiska regler';
$string['missingcondition'] = 'Saknat villkor';
$string['missingconditiondescr'] = 'Villkoret \'{$a->condition}\' finns inte i plugin \'{$a->plugin}\'.';
$string['missingoutcome'] = 'Saknad åtgärd';
$string['missingoutcomedescr'] = 'Åtgärden \'{$a->outcome}\' finns inte i plugin \'{$a->plugin}\'.';
$string['newnameforrule'] = 'Nytt namn för regeln \'{$a}\'';
$string['newrule'] = 'Ny regel';
$string['noavailablebadges'] = 'Inga tillgängliga märken';
$string['noavailablecohorts'] = 'Inga tillgängliga kohorter';
$string['noavailablecompetencies'] = 'Inga tillgängliga kompetenser';
$string['noavailablecompletioncourses'] = 'Inga kurser med kursslutförande aktiverat';
$string['noavailableenrolledcourses'] = 'Inga kurser där du kan få åtkomst till deltagarlistor';
$string['noruleconditions'] = 'Inga villkor på denna regel';
$string['noruleoutcomes'] = 'Inga åtgärder på denna regel';
$string['operatorafter'] = 'Efter';
$string['operatoranytime'] = 'När som helst';
$string['operatorbefore'] = 'Före';
$string['outcomebadge'] = 'Tilldela märke';
$string['outcomebadgedescription'] = 'Tilldela märke  \'{$a}\' till användare';
$string['outcomecertificate'] = 'Utfärda certifikat';
$string['outcomecertificatedescription'] = 'Utfärda certifikat \'{$a}\' till användare';
$string['outcomecohort'] = 'Lägg till i kohort';
$string['outcomecohortbroken'] = 'Kohort med ID \'{$a}\' finns inte.';
$string['outcomecohortdescription'] = 'Lägg till användare i kohort \'{$a}\'';
$string['outcomecompetency'] = 'Tilldela kompetens';
$string['outcomecompetencybroken'] = 'Kompetens med ID \'{$a}\' finns inte.';
$string['outcomecompetencydescription'] = 'Tilldela kompetens \'{$a}\' till användare';
$string['outcomeisbroken'] = 'Åtgärden innehåller ett fel.';
$string['outcomeisnotavailable'] = 'Denna åtgärd är inte tillgänglig.';
$string['outcomenotification'] = 'Notifiering';
$string['outcomenotificationdescription'] = 'Skicka notifiering \'{$a}\' till användare';
$string['outcomenotsaved'] = 'Åtgärden har inte sparats.';
$string['outcomes'] = 'Åtgärder';
$string['per'] = 'per';
$string['placeholdersdesc'] = 'Platshållare';
$string['placeholdersdesc_help'] = 'Platshållare låter dig lägga till ett dynamiskt innehåll, t.ex. Platshållaren {{userfullname}} kommer att ersättas med användarens fullständiga namn i meddelandet som skickas till användaren.';
$string['pluginname'] = 'Dynamiska regler';
$string['previewcoursefullname'] = 'Kursens fullständiga namn';
$string['previewcourseshortname'] = 'Kursens kortnamn';
$string['privacy:metadata:tool_dynamicrule_match'] = 'Information om användarmatchningar till särskilda regelvillkor. Som ett resultat av matchning påverkas användare av åtgärder som definieras i regeln.';
$string['privacy:metadata:tool_dynamicrule_match:matchedtime'] = 'Tidsstämpel som anger när användaren har matchats till regelvillkoren.';
$string['privacy:metadata:tool_dynamicrule_match:ruleid'] = 'Regelns ID.';
$string['privacy:metadata:tool_dynamicrule_match:unmatchedtime'] = 'Tidsstämpel som anger när användaren inte längre matchar regelvillkoret efter att åtgärden har tillämpats.';
$string['privacy:metadata:tool_dynamicrule_match:userid'] = 'ID för användaren som har matchats till regelvillkoren.';
$string['reg_wpdynamicrules'] = 'Antal dynamiska regler ({$a})';
$string['rolemanager'] = 'Administratör för dynamiska regler';
$string['rolemanagerdescription'] = 'Tillåter att skapa och hantera dynamiska regler inom aktuella tenant';
$string['rulematchfreq'] = 'Begränsningar regelåtgärder';
$string['rulematchfreq_help'] = 'Så snart användarna matchar regelvillkoren kommer åtgärderna att tillämpas på dem. Dessa åtgärder kommer inte att tillämpas igen om användarna fortsätter att uppfylla villkoren. Men om en användare slutar matcha och sedan matchar igen, kan åtgärderna tillämpas igen. Den här inställningen definierar det maximala antalet gånger som åtgärder ska tillämpas.';
$string['rulematchfreqdesc0'] = 'Kan inte appliceras mer än';
$string['rulematchfreqdesc1'] = 'gånger';
$string['rulematchfreqenable'] = 'Begränsa antalet gånger åtgärder tillämpas på varje användare';
$string['rulename'] = 'Namn';
$string['rulenamecopy'] = '{$a->name} Kopiera {$a->number}';
$string['rulenotfound'] = 'Regel hittades inte.';
$string['ruleselectitemarchived'] = '{$a} (arkiverad)';
$string['scheduledtask'] = 'Schemalagd åtgärd';
$string['seedetails'] = 'Visa detaljer';
$string['seemore'] = 'Visa mer...';
$string['select'] = 'Välj';
$string['selectbadge'] = 'Välj märke';
$string['selectcertificate'] = 'Välj certifikat';
$string['selectcompetency'] = 'Välj kompetens';
$string['selectcompetency_help'] = 'Välj kompetens att utfärda';
$string['sendto'] = 'Skicka till';
$string['sendtodptlead'] = 'Avdelningschef';
$string['sendtomanager'] = 'Chef';
$string['sendtomatching'] = 'Matchande användare';
$string['sitelink'] = 'Webbplatslänk';
$string['sitelinkspecific'] = 'Webbplatslänk för aktuell tenant';
$string['siteshortname'] = 'Webbplatsens kortnamn';
$string['subject'] = 'Ämne';
$string['taskprocessrules'] = 'Processa regler';
$string['timeadded'] = 'Läggs till i kohorten på eller efter detta datum och klockslag';
$string['timecreated'] = 'Skapad';
$string['timeenrolled'] = 'Registreringsstartdatum och tid på eller efter';
$string['toomanybadgestoshow'] = 'För många märken att visa';
$string['toomanycertificatestoshow'] = 'För många märken ({$a}) att visa';
$string['toomanycompetenciestoshow'] = 'För många kompetenser ({$a}) att visa';
$string['viewmatchingusers'] = 'Visa matchande användare';
$string['warningchangeswillnotapplymatchedusers'] = 'Ändringarna kommer inte att gälla för användare som matchade den här regeln tidigare';
